* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    line-height: 1.5;
    padding-inline:2rem;
}

:root {
    --background-color: #F8F9FF;
    --primary-color: #0B1C30;
    --brand-color: #085466;

    --primary-font: "Hanken Grotesk", sans-serif;
    --secondary-font : "Manrope", sans-serif;
    --fluxvara-name: "Montserrat", sans-serif;
}

.brand {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 8rem;
}

.img-brand {
    height:4.55rem;
}

.brand-name {
    font-family: var(--fluxvara-name);
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3rem;
    letter-spacing: .3em;
    color: var(--brand-color);
    padding-left: 1rem;
}

a {
    display: flex;
    text-decoration: none;
}

main {
    background: var(--background-color);
    max-width: 100rem;
    margin: 8rem auto;
    padding: 5rem;
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.2);
}

h1, h2 {
    font-family: var(--primary-font);
    color: var(--brand-color);
    padding-bottom: 1rem;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 2.4rem;
}

p {
    font-family: var(--secondary-font);
    color: var(--primary-color);
    padding-bottom: 5rem;
    line-height: 1.8em;
}

@media (min-width:769px){

    body{
        padding-inline:4rem;
    }
}



